@font-face {
    font-family: AzeretMono-Italic;
    src: url('../font/AzeretMono-Italic-VariableFont_wght.ttf');
}

@font-face {
    font-family: AzeretMono;
    src: url('../font/AzeretMono-VariableFont_wght.ttf');
}

body {
    margin: 0px;
    font-family: AzeretMono, メイリオ, Meiryo, Meiryo UI, Hiragino Kaku Gothic ProN, ヒラギノ角ゴ ProN W3, ヒラギノ角ゴシック, Hiragino Sans, ヒラギノ角ゴ StdN, Hiragino Kaku Gothic StdN, sans-serif;
    overflow-x: hidden;
}